### Method

# Json Object get_object_member

#### Declaration [src]

    JsonObject*
    json_object_get_object_member (
      JsonObject* object,
      const gchar* member_name
    )

#### Description [src]

Convenience function that retrieves the object stored in `member_name` of `object`. It is an error to specify a `member_name` which does not exist.

If `member_name` contains `null`, then this function will return `NULL`.

See also: `json_object_get_member()`, `json_object_has_member()`

Available since: | 0.8

#### Parameters

`member_name` | `const gchar*`
| The name of the member.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `JsonObject`
| The object inside the object’s member.
| The data is owned by the instance.
| The return value can be `NULL`.